use std::{
	iter::FromIterator,
};

#[tokio::main]
async fn main () -> anyhow::Result <()> {
	tracing_subscriber::fmt::init ();
	
	let args = Vec::from_iter (std::env::args_os ());
	
	quic_demo::executable_end_server::main (&args).await
}
